Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 578053] postgresql-plperl looks for libperl.so in the wrong place
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 Feb 2016 12:12:49 +0000
  • Message-id: <bug-578053-21960-ehsbAfxWyK@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=578053
http://bugzilla.novell.com/show_bug.cgi?id=578053#c11

--- Comment #11 from Swamp Workflow Management <swamp@xxxxxxx> ---
SUSE-SU-2016:0555-1: An update that fixes three vulnerabilities is now
available.

Category: security (important)
Bug References: 578053,966435,966436
CVE References: CVE-2007-4772,CVE-2016-0766,CVE-2016-0773
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP1 (src):
postgresql94-libs-9.4.6-7.1
SUSE Linux Enterprise Software Development Kit 12 (src):
postgresql94-libs-9.4.6-7.1
SUSE Linux Enterprise Server 12-SP1 (src): postgresql94-9.4.6-7.2,
postgresql94-libs-9.4.6-7.1
SUSE Linux Enterprise Server 12 (src): postgresql94-9.4.6-7.2,
postgresql94-libs-9.4.6-7.1
SUSE Linux Enterprise Desktop 12-SP1 (src): postgresql94-9.4.6-7.2,
postgresql94-libs-9.4.6-7.1
SUSE Linux Enterprise Desktop 12 (src): postgresql94-9.4.6-7.2,
postgresql94-libs-9.4.6-7.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >